<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<add key="IsServer" value="true"/>
		<add key="OrgDatabaseName" value="DarikOrgs"/>
		<add key="LocalConnectionString" value=""/>
		<add key="LocalOrgConnectionString" value=""/>
                <add key="TaxSenderLocation" value="\TaxSender\Darik.Modules.Trade.TaxSender.exe"/><add key="CashPrinterName" value="Microsoft Print to Pdf"/>		
                <add key="CashPrinterName" value="Microsoft Print to Pdf"/>
		<add key="KitchenPrinterName" value=""/>
		<add key="BaristaPrinterName" value=""/>
		<add key="ExtraPrinter" value=""/>
	</appSettings>
	<connectionStrings>
		<add name="ScaleDbConnection" connectionString="Data Source=.\SqlExpress;Initial Catalog=ScaleManager;Integrated Security=True;Pooling=False;MultipleActiveResultSets=True;TrustServerCertificate=True;"/>
	</connectionStrings>
</configuration>